---
title:
  "Polyoxometalate Incorporation and Effects on Proton Transport in Hydrogel
  Polymers"
date: 2020-08-07
cardImage: library
draft: false
featured: true
keywords:
  - bioremediation
  - polyoxometalate
  - hydrogel polymers
  - proton transport
  - chemical engineering
medium: thesis
authors:
  - Thomas A. Christensen II
link: "https://www.proquest.com/dissertations-theses/polyoxometalate-incorporation-effects-on-proton/docview/2502214356/se-2"
journal: "University of Idaho"
location: "Moscow, Idaho"
---

Polyoxometalate clusters embedded into hydrogel biobeads may be able to solve
the challenges posed by free proton generation during remediation of
trichloroethylene by acting as buffers and reducing protons to hydrogen gas. In
this thesis, the challenges posed by systems that contain both diffusion and
reaction processes for protons are considered mathematically, and a computer
simulation to was developed to prove the relationship between diaphragm cell lag
period and reactive capabilities of membranes. Two polyoxometalate compounds,
sodium decavanadate and alumina sulfate, were successfully incorporated into a
poly(vinyl alcohol) hydrogel membrane, and the diffusivity changes associated
with each compound was determined. It was found that the diffusivity of protons
through an unmodified 10% w/v poly(vinyl alcohol) membrane was 1.76 ×
10{{< sup -5 >}} cm{{< sup 2 >}} s{{< sup -1 >}}, the diffusivity through a
10%/2% w/w/v poly(vinyl alcohol)/sodium decavanadate membrane was 3.10 ×
10{{< sup -6 >}} cm{{< sup 2 >}} s{{< sup -1 >}}, and the diffusivity through a
10%/2% w/w/v poly(vinyl alcohol)/alumina sulfate membrane was 3.32 ×
10{{< sup -7 >}} cm{{< sup 2 >}} s{{< sup -1 >}}. Through analysis of the
diaphragm cell lag period, it was found the incorporation of sodium decavanadate
did not increase the reactivity of a poly(vinyl alcohol) hydrogel, and
incorporation of alumina sulfate lowered the reactivity. These results indicate
that polyoxometalate integration into hydrogel membranes is feasible, but does
not provide any advantage to a bioremediation scenario.
